<?php  
include 'connection.php';
class Getdata{
public $db;
	
/*** for get page data ***/
public function FetchSeoMeta($pgurl){
	$qry="SELECT * FROM tbl_page WHERE pg_url = '$pgurl'";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

/*** for get Banner data ***/
public function FetchBanner($where){
	$qry="SELECT * FROM tbl_banner $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

/*** for get Order data ***/
public function FetchOrder(){
	$qry="SELECT * FROM tbl_order where order_status='1'";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}
	
	
	
/*** for get Gallery data ***/
public function FetchGallery($where){
	$qry="SELECT * FROM tbl_gallery $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}
	
/*** for get Categoryy data ***/
public function FetchCategory($where){
	$qry="SELECT * FROM tbl_product_category $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

/*** for get Testimonial data ***/
public function FetchTestimonial($where){
	$qry="SELECT * FROM tbl_testimonial $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

	/*** for get Blog Category data ***/
public function FetchBlogCategory($where){
	$qry="SELECT * FROM tbl_blog_category $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}
/*** for get Blog data ***/
public function FetchBlog($where){
	$qry="SELECT * FROM tbl_blog $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

	/*** for get Member data ***/
public function FetchMember($where){
	$qry="SELECT * FROM tbl_member $where";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

	/*** for get Contact data ***/
public function FetchContact(){
	$qry="SELECT * FROM tbl_contact where 1";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}

	/*** for get Website Management data ***/
public function FetchWebsiteManagement(){
	$qry="SELECT * FROM tbl_website_management where 1";
	    $conn      = db();
		$recordObj = $conn->query($qry);
		return $recordObj;
		//$this->db->close();
		$conn->close();
	}	
	
}
?>